@charset "UTF-8";
body {margin:0px;}
img{border: none;}
a:link {color: #3099a7; text-decoration: none;}
a:visited {color: #3099a7;text-decoration: none;}
a:hover {color: #6eb158;text-decoration: underline;}
a:active {color: #6eb158;text-decoration: none;}
#wrapper{width:980px; margin:0 auto;display: block; }
.header{width:100%;display: block; padding:10px 0 0; }
.logo{width:370px;display: inline;}
.search{width:533px;float:right;margin-top:46px}
.search .GoButton{background: url(../images/go.gif) no-repeat 0 0; width:44px; height:34px;border:none;position:absolute;cursor: pointer;font-size:0px}
.tealtxt {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 20px; color: #3099a7;}
.fields {font-family: Arial; font-size: 14px;  color: #444444;  line-height: 20px;  text-align: justify;  height: 28px;  width: 140px;}
.content, .content-inner{margin:15px 0 0 ;font-family: arial; font-size: 14px;display: inline-table;}
.content-inner{margin-top:0;width:100%}
#connect, #save, #grow{width:324px;float:left;margin-right:4px}
#grow{margin-right: 0px;}
.maintxt, .content-left p {font-family: arial; font-size: 14px; line-height: 20px; color: #444; text-align:justify;}
#connect p, #save p, #grow p{margin:15px 7px;}
h2{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 24px; color: #000;font-weight: normal;}
.leftcolumn{float:left; width:280px; height: 314px; border: 1px solid #e7e7e7;padding:0px; }
.leftcolumn a{float:left;width: 100%;text-decoration: none;border-bottom: 1px solid #e7e7e7;color: #000;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px; padding: 0px 10px;line-height: 34px;}
.leftcolumn a.selected{border-bottom: 1px solid #e7e7e7;background-color: #3099a7;color: #fff;}
.leftcolumn a:hover{background-color: #6eb158;color: #fff;}
.rightcolumn{float:left;width:685px; height: 309px; border: 1px solid #e7e7e7; background-color: #f7f7f7;  padding: 5px 0 0px 5px;}
.tab-content{display: none;}
ul.disc {list-style-image: url(../images/disc.jpg); margin-top: 10px;width:171px;display:inline-table}
ul.disc li{line-height: 22px;}
#Automotive,#Business-and-Companies,#Construction-and-Industry,#Health-and-Wellbeing,#House-and-Home,#Professional-Services,#Services,#Shopping,#Technology-and-Computing{height: 309px; } 
#Automotive{background: url(../images/Automotive-index.jpg) no-repeat right bottom;}
#Business-and-Companies{background: url(../images/Business-and-Companies.jpg) no-repeat right bottom;}
#Construction-and-Industry{background: url(../images/Construction-and-Industry.jpg) no-repeat right bottom;}
#Health-and-Wellbeing{background: url(../images/Health-and-Wellbeing.jpg) no-repeat right bottom;}
#House-and-Home{background: url(../images/House-and-Home.jpg) no-repeat right bottom;}
#Professional-Services{background: url(../images/Professional-Services.jpg) no-repeat right bottom;}
#Services{background: url(../images/Services-index.jpg) no-repeat right bottom;}
#Shopping{background: url(../images/Shopping-index.jpg) no-repeat right bottom;}
#Technology-and-Computing{background: url(../images/Technology-and-Computing.jpg) no-repeat right bottom;}
p img.BWim{margin-bottom:-9px !important}

/*#Automotive{background-image: url('../images/Automotive-index.jpg');}
#Business-and-Companies{background-image: url('../images/Business-and-Companies.jpg');}
#Construction-and-Industry{background-image: url('../images/Construction-and-Industry.jpg');}
#Health-and-Wellbeing{background-image: url('../images/Health-and-Wellbeing.jpg');}
#House-and-Home{background-image: url('../images/House-and-Home.jpg');}
#Professional-Services{background-image: url('../images/Professional-Services.jpg');}
#Services{background-image: url('../images/Services-index.jpg');}
#Shopping{background-image: url('../images/Shopping-index.jpg');}
#Technology-and-Computing{background-image: url('../images/Technology-and-Computing.jpg');}
*/
.footer{margin:35px 0 25px 0; display: block;color: #666666;font-family: arial;font-size: 14px;line-height: 20px;}
.footer div{width:50%;float:right;text-align: right;margin-top:10px;}
.footer div a{padding-left:13px;margin-left:5px;background: url(../images/disc.jpg) no-repeat left center;}
.footer div a:first-child{background: none;}
.headings30 {color: #444444;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 30px;margin:40px 0 10px; padding-left: 2px;}
.topheadings{width:100%;height:119px; background: url('../images/line.jpg') no-repeat bottom;}
.topheadings .right{float:right;width:400px;height: 110px;}
.topheadings .left{float:left;width:561px;height: 108px;}
.breadcrumbs{font-size: 12px;color: #acacac;font-family: Arial, Helvetica, sans-serif;padding-left: 2px;}
.content-left{float:left;width:698px;display:inline}
.sidebar{width: 260px;float:left;display:inline;padding-left:20px}
.headings, .sidebar h3 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 24px;color: #000;font-weight: normal;border-bottom: 1px solid #ccc; padding-bottom:10px;}
.sidebar h3{border: none;padding:0;margin:20px 0 10px 0;float: left;}
.locations ul {float: left; margin: 0 5px 0 0 !important; width: 169px;padding:0px;font-size:13px}
.locations ul li{list-style: none outside none;}
.locations h3{clear: both; padding: 10px 0 0;font-weight: bold;font-size: 14px;margin:2px 0;}
.locations h3 a{color:#6eb158;}
.locations ul ul{margin: 0 0 8px !important;}
.locations ul ul li{line-height: 19px;}
.locations a span { cursor: pointer; display: inline;max-width: 170px;margin-left:6px;}
.locations .more{font-weight:bold;}
.rightlist {background-color: #FFFFFF; border: 1px solid #E7E7E7; color: #000000; float: left;font-family: arial;font-size: 16px; font-weight: normal; margin: 0; padding: 0; width: 260px;}
.rightlist li {float:left; width: 240px; padding:10px;color: #6EB158;border-bottom: 1px solid #E7E7E7;list-style: none;}
.rightlist li a {color: #6EB158;font-size: 16px;text-decoration: none;}
.rightlist li a:hover{text-decoration: underline;}
.locations ul#categories, .locations ul#cities{width: 100%;}
.locations ul#categories li, .locations ul#cities li{float:left;width:231px;font-size: 14px;line-height: 24px;}
.locations ul#cities li{width:174px;}
.content-left .business-listing{padding-bottom:10px;border-bottom: 1px dotted #999999;overflow:hidden}
.business-listing strong{font-size:16px;}
.pagination {width:100%;float: right;}
.pagination ul{float:right;margin:0 0 15px;}
.pagination ul li{float:left;list-style: none;}
.pagination a {border: 1px solid #444; color: #444; float: left; margin-left: 5px; padding: 1px 4px;  text-align: center;text-decoration: none;min-width: 11px;}
.pagination a:hover {background-color: #666; color: white; border: 1px solid #666;}
.pagination a.on {background-color: #666; color: white; border: 1px solid #666;}
.pagination a.on:hover {background-color: white; color: #444; border: 1px solid #444}
p.tealtxt, h4.tealtxt{color: #3099A7; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 20px;font-weight: normal;margin-bottom: 0;}
#mapX,#mapY,#mapZ{display:none}
ul.list{color:#444;}
ul.list li{line-height: 20px;}
#searchrelated{margin:2px 0 15px;padding:0;width:100%;display:inline-table}
#searchrelated li{width:210px;float:left;line-height: 22px;color:#444; list-style-position:inside;}
#map-canvas{width:100%;height: 250px;border: 1px solid #BFBFBF; margin-top:10px;}
#content{margin-top:-5px;}
#content p.tealtxt{font-size:15px;}
#content #bodyContent p{padding:5px 0 0 0;margin:0px;}

#contact input[type="text"]{background-color: #a2eaf4; color: #3099A7;}
#contact input[type="text"], textarea{width:450px;border:2px solid #F4F4F4;padding:12px 7px;margin:10px 0 0 0;color:#3099A7;background-color: #E1FCFF;-webkit-border-radius: 10px;
-moz-border-radius: 10px;border-radius: 10px;font: 14px/1.5em Arial;font-weight: bold;font-style: italic;padding-left:33px;}
#contact label {display:none;margin:17px 0 0;float:left;clear:left;width:200px;color:#444; }
#contact .button{cursor: pointer;}
#contact fieldset img{border: none;background: none;}
.recaptchatable #recaptcha_response_field{border:2px solid #F4F4F4 !important;  background-color: #fff !important;color:#000 !important;padding:0 !important;font-size:13px !important; font-weight: normal !important; margin:7px 0 0 !important; bottom:0px !important;}
#recaptcha_area{height:128px !important; overflow: hidden;}
#contact .inputContact{background: none; border:none; background: url(../images/submit.jpg);font-size: 0;width:74px;height: 34px;cursor: pointer;}
#contact .inputCancel{background: none; border:none; background: url(../images/cancel.jpg);font-size: 0;width:74px;height: 34px;cursor: pointer;}
#contact #spanZipCode{display:none;}
.in1{ background: #d8fafe url(../images/name.png) 10px 11px; background-repeat:no-repeat; }
.in2{ background: #d8fafe url(../images/company.png) 10px 15px; background-repeat:no-repeat; }
.in3{ background: #d8fafe url(../images/address.png) 10px 12px; background-repeat:no-repeat;  }
.in4{ background: #d8fafe url(../images/email.png) 10px 13px; background-repeat:no-repeat;  }
.in5{ background: #d8fafe url(../images/subject.png) 10px 13px; background-repeat:no-repeat; }
.in6{ background: #d8fafe url(../images/comment.png) 10px 13px; background-repeat:no-repeat; height:120px;padding-top:10px}
.in7{ background: #d8fafe url(../images/captcha.png) 10px 8px; background-repeat:no-repeat;  width:90px}
.resultDisplayUrlPane{margin-right: 5px;}

 p.adr, p.cnt {float: left;padding-left: 0;width: 38%;margin-top:0}
span#special {border: 1px solid #f1f1f1;background-color:#f5f5f5; float: left; font-size: 13px; margin-bottom: 5px; padding: 3px 1%; width: 98%;}

#popup_window{padding: 10px;background: #267E8A;cursor: pointer;color: #FCFCFC;margin: 200px 0px 0px 200px;}
.popup-overlay {    width: 100%;  height: 100%; position: fixed; background: rgba(196, 196, 196, .85); top: 0; left: 100%; opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;}
.overlay .popup-overlay { opacity: 0.5; left: 0}
.popup {  position: fixed; top: 7%; left: 50%; z-index: -9999; }
.popup .popup-body {
    background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0; min-height: 150px; max-height: 650px; width: 600px; margin-left: -300px; padding: 20px; overflow-y:auto;overflow-x:hidden;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out; -ms-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;
    position: relative; -moz-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);  -webkit-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185); box-shadow: 1px 2px 3px 1px rgb(185, 185, 185); text-align: center; border: 1px solid #e9e9e9;}
.popup.visible, .popup.transitioning {z-index: 9999;}
.popup.visible .popup-body { opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.popup-content h2{background-color:#3099a7; color:#fff !important;text-align:left;padding:7px 0 7px 10px;font-size:21px !important}
.popup-content h3{text-align:left;color:#3099a7 !important;border-bottom:1px solid #ccc; font-size:18px !important;padding:2px 0 4px 0;font-weight:normal !important;background:none !important}
.PopupP img{margin:0 0 5px 5px; float:right}
.PopupP{text-align:justify;overflow:hidden;line-height: 20px; margin: 10px 0 !important;}
div#ycpt img{float:left}
div#ycpt{height:1px;}
ul.Elists{margin-left:0;padding-left:0}
ul.Elists li{display:block !important; float:left;margin-right:4px;clear:initial;}
ul.Elists li span {background-color: #3099a7; border: 1px solid #3099a7;color: #fff;cursor: pointer; float: left;margin: 10px 10px 10px 0; padding: 5px 20px;}
ul#Elist li{display:block !important; float:left;margin-right:4px;clear:initial;width:100%}
ul#Elist li.lists span { background-color: #3099a7; border: 1px solid #3099a7; clear: right; color: #fff; cursor: pointer; float: left; font-size: 14px; margin: 3px 0 ; padding: 3px 0px; text-align: center;width:100%}
ul#Elist{overflow:hidden;padding:0 !important;float:right;width:22%;margin-top:5px;}
.business-listing p{overflow:hidden;width:75%;float:left}
.srpYattr{float:right;margin-top:10px}
.td_PW{color:#444;float: left;margin: 20px 0;text-align: justify;line-height:20px}
.td_PW a{color:#6eb158 !important}

p.hrs span, p.addinfo span {clear: right;float: right;width: 67%;}
.payment span {float: left;  margin-bottom: 2px; width: 33%;}

::-webkit-input-placeholder {font-size:0}
:-moz-placeholder { font-size:0}
::-moz-placeholder {font-size:0}

.mobOnly, p.pmbTxt{visibility: hidden; display:none}  
.dskOnly{visibility: visible;}
.tab-content span{display:none}

.Adstxt { color: #444444; font-size: 13px; margin: 10px 0 -10px 5px;}


/*----------------------------------------------------------------
  Media Queries 480px
----------------------------------------------------------------*/
@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5) {          
}  

@media handheld, screen and (max-width: 575px) {
	html,body { -webkit-text-size-adjust:none;background:none }
	 body{margin:0;font-size:62.5%;width:100%;}
	.mobOnly, p.pmbTxt{display:block !important; visibility: visible;}    
	.dskOnly{visibility: hidden; display:none}
	input{ -webkit-appearance: none;}
	
	#connect, #save, #grow, #smoothmenu1, .topheadings .right, .sidebar{display:none}

	::-webkit-input-placeholder {font-size:15px}
	:-moz-placeholder { font-size:15px}
	::-moz-placeholder {font-size:15px}
	:-ms-input-placeholder {  font-size:15px}

	#wrapper, .logo, .content, .leftcolumn, .rightcolumn, #topResults{width:100%}
	.search{float:left;width:100%;background-color:#3099a7;margin-top:5px}
	.search span{float:left;width:40%;margin:10px 1% 5px 2%;}
	.searh #form1{float:left;width:100%}
	.search span label{float:left;width:100%;}
	.search span .fields{width:90%;border:none;overflow:hidden}
	.search .GoButton{border:none;font-size:1.8em;background:#91bd00;color:#fff;width:auto;padding:0 10px;margin-top:32px;height:35px}
	.header{padding:0}
	.tealtxt{color:#fff;font-size:1.8em}
	.content{margin:0}
	p.pmbTxt { color: #444; font-family: arial; font-size: 1.1em; line-height: 20px; text-align: justify;padding:0 5px}
	.tab-content{background:none !important;display:block; height:auto !important}
	.tab-content ul.disc{display:none}
	.tab-content span{display:block;width:100%;background:#108797;border-bottom:1px solid #0f7683;border-top:1px solid #4ab5c4;color:#fff;font-size:1.3em;float:left}
	.tab-content span a{background: #3099a7 url(../images/cross.jpg) no-repeat right 4% center; float: left; margin-left: 17%; padding: 15px 0 15px 4%;  width: 79%;}
	.tab-content span a:hover{color:#fff;text-decoration:none;}
	#Automotive span{background:#108797 url(../images/IconAutomotive.jpg) no-repeat left center;}
	#Business-and-Companies span{background:#108797 url(../images/IconBusinuss.jpg) no-repeat left center;}
	#Construction-and-Industry span{background:#108797 url(../images/IconConstruction.jpg) no-repeat left center;}
	#Health-and-Wellbeing span{background:#108797 url(../images/IconHealth.jpg) no-repeat left center;}
	#House-and-Home span{background:#108797 url(../images/IconHouse.jpg) no-repeat left center;}
	#Professional-Services span{background:#108797 url(../images/IconProServices.jpg) no-repeat left center;}
	#Services span{background:#108797 url(../images/IconServices.jpg) no-repeat left center;}
	#Shopping span{background:#108797 url(../images/IconShopping.jpg) no-repeat left center;}
	#Technology-and-Computing span{background:#108797 url(../images/IconTecnology.jpg) no-repeat left center;}
	ul.disc{width:100%; float:left;margin:0}
	ul.disc li{margin:7px 0;width:45%;float:left;line-height:18px}
	.footer{text-align:center;background:#056d7b;margin-bottom:0;color:#fff;padding-bottom:10px}
	div.divMbTxt{padding:0 5px;}
	ul#categories li{width:45% !important;margin:3px 0}
	ul#cities li{margin:2px 0}
	.content-left .business-listing {background:#f6f4f6 url(../images/blueArrow.png) no-repeat center right 10px; border-bottom: 1px dotted #999999; border-top: 1px dotted #999999; padding: 10px;}
	.content-left .business-listing a.mobOnly{width:95%;position:absolute;min-height:100px}
	#map-canvas{width:92%;margin:10px 4%;height:250px}
	div.divMbTxt p small{font-size:14px}
	li.listSection ul li{line-height:24px !important}

	.topheadings{padding-bottom:15px;height:auto;overflow:hidden}
	.topheadings .left{width:100%;height:auto}
	.headings30{margin: 10px 0}
	.content-left{width:100%}
	.locations ul{width:48%;margin:0 0 0 5px !important}
	.locations ul ul{width:auto;}
	#smEng{margin-left: 1%;margin-bottom: 0px;width:99%;overflow:hidden !important}

	.leftcolumn{border:none}
	.leftcolumn a{padding:0;border:none}	
	.rightcolumn{overflow:hidden;padding:0;border:none;height:auto;background:none}

	.footer div{width:100%;background-color:#d9d9d9;padding:10px 0;text-align:center;margin:0 0 10px 0}
	.footer div a{background:none;color:#056d7b;margin:0 10px;padding:0}

}

/*-------------------------------- Orientation Landscape ---------------------------------*/

@media (-webkit-min-device-pixel-ratio: 2),  
       (min--moz-device-pixel-ratio: 2),  
       (min-device-pixel-ratio: 2) {          
} 

@media handheld, screen and (max-width: 730px) {
	html,body { -webkit-text-size-adjust:none;background:none }
	 body{margin:0;font-size:62.5%;width:100%;}
	.mobOnly, p.pmbTxt{display:block !important; visibility: visible;}    
	.dskOnly{visibility: hidden; display:none}
	input{ -webkit-appearance: none;}
	
	#connect, #save, #grow, #smoothmenu1, .topheadings .right, .sidebar{display:none}

	::-webkit-input-placeholder {font-size:15px}
	:-moz-placeholder { font-size:15px}
	::-moz-placeholder {font-size:15px}
	:-ms-input-placeholder {  font-size:15px}

	#wrapper, .logo, .content, .leftcolumn, .rightcolumn, #topResults{width:100%}
	.search{float:left;width:100%;background-color:#3099a7;margin-top:5px}
	.search span{float:left;width:40%;margin:10px 1% 5px 2%;}
	.searh #form1{float:left;width:100%}
	.search span label{float:left;width:100%;}
	.search span .fields{width:90%;border:none;overflow:hidden}
	.search .GoButton{border:none;font-size:1.8em;background:#91bd00;color:#fff;width:auto;padding:0 10px;margin-top:32px;height:35px}
	.header{padding:0}
	.tealtxt{color:#fff;font-size:1.8em}
	.content{margin:0}
	p.pmbTxt { color: #444; font-family: arial; font-size: 1.1em; line-height: 20px; text-align: justify;padding:0 5px}
	.tab-content{background:none !important;display:block; height:auto !important}
	.tab-content ul.disc{display:none}
	.tab-content span{display:block;width:100%;background:#108797;border-bottom:1px solid #0f7683;border-top:1px solid #4ab5c4;color:#fff;font-size:1.3em;float:left}
	.tab-content span a{background: #3099a7 url(../images/cross.jpg) no-repeat right 4% center; float: left; margin-left: 17%; padding: 15px 0 15px 4%;  width: 79%;}
	.tab-content span a:hover{color:#fff;text-decoration:none;}
	#Automotive span{background:#108797 url(../images/IconAutomotive.jpg) no-repeat left center;}
	#Business-and-Companies span{background:#108797 url(../images/IconBusinuss.jpg) no-repeat left center;}
	#Construction-and-Industry span{background:#108797 url(../images/IconConstruction.jpg) no-repeat left center;}
	#Health-and-Wellbeing span{background:#108797 url(../images/IconHealth.jpg) no-repeat left center;}
	#House-and-Home span{background:#108797 url(../images/IconHouse.jpg) no-repeat left center;}
	#Professional-Services span{background:#108797 url(../images/IconProServices.jpg) no-repeat left center;}
	#Services span{background:#108797 url(../images/IconServices.jpg) no-repeat left center;}
	#Shopping span{background:#108797 url(../images/IconShopping.jpg) no-repeat left center;}
	#Technology-and-Computing span{background:#108797 url(../images/IconTecnology.jpg) no-repeat left center;}
	ul.disc{width:100%; float:left;margin:0}
	ul.disc li{margin:7px 0;width:45%;float:left;line-height:18px}
	.footer{text-align:center;background:#056d7b;margin-bottom:0;color:#fff;padding-bottom:10px}
	div.divMbTxt{padding:0 5px;}
	ul#categories li{width:45% !important;margin:3px 0}
	ul#cities li{margin:2px 0}
	.content-left .business-listing {background:#f6f4f6 url(../images/blueArrow.png) no-repeat center right 10px; border-bottom: 1px dotted #999999; border-top: 1px dotted #999999; padding: 10px;}
	.content-left .business-listing a.mobOnly{width:95%;position:absolute;min-height:100px}
	#map-canvas{width:92%;margin:10px 4%;height:250px}
	div.divMbTxt p small{font-size:14px}

	.topheadings{padding-bottom:15px;height:auto;overflow:hidden}
	.topheadings .left{width:100%;height:auto}
	.headings30{margin: 10px 0}
	.content-left{width:100%}
	.locations ul{width:48%;margin:0 0 0 5px !important}
	.locations ul ul{width:auto;}
	#smEng{margin-left: 1%;margin-bottom: 0px;width:99%;overflow:hidden !important}

	.leftcolumn{border:none}
	.leftcolumn a{padding:0;border:none}	
	.rightcolumn{overflow:hidden;padding:0;border:none;height:auto;background:none}

	.footer div{width:100%;background-color:#d9d9d9;padding:10px 0;text-align:center;margin:0 0 10px 0}
	.footer div a{background:none;color:#056d7b;margin:0 8px;padding:0}

.popup-overlay {    width: 100%;  height: 100%; position: fixed; background: rgba(196, 196, 196, .85); top: 0; left: 100%; opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition: opacity .2s ease-out; -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out; -o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;}
.overlay .popup-overlay { opacity: 0; left: 0}
.popup {  position: relative; top: auto; left: auto; display:none;z-index:9999 }
.popup .popup-body {background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%) repeat scroll 0 0;
    border: 1px solid #e9e9e9;
    box-shadow: none;
    margin-left: 0;
    max-height: unset;
    max-height: auto;
    max-height: none;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px 2%;
    position: relative;
    text-align: center;
    margin-top:140px;
    transition: opacity 0.2s ease-out 0s;
    width: 94%; opacity:1}
.popup.visible, .popup.transitioning {z-index: 9999;}
.popup.visible .popup-body { opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.popup-content h2{background-color:#3099a7; color:#fff !important;text-align:left;padding:7px 0 7px 10px;font-size:21px !important}
.popup-content h3{text-align:left;color:#3099a7 !important;border-bottom:1px solid #ccc; font-size:18px !important;padding-bottom:4px;font-weight:normal}
.PopupP img{margin:0 0 5px 5px; float:right}
.PopupP{text-align:justify;overflow:hidden}
#payment span, #offer , div.about ul.Elists li span{font-size:14px;}
.videot{width:97% !important}
ul.Elists li{width:48%;float:left}
ul.Elists li span{width:95%; text-align:center;padding:10px 0 !important}
div#image{display:none;}
p.CklImg a{color:#fff; border:1px solid #3099a7; padding:5px 15px;margin-left:2%; background-color:#3099a7}
ul.Mbbcon{float:none !important;clear:both;width:98%}
div.mbMarg{padding:0 1%}
}

/*-------------------------------- iPad ------------------------------------------------*/

@media (-webkit-min-device-pixel-ratio: 2),  
       (min--moz-device-pixel-ratio: 2),  
       (min-device-pixel-ratio: 2) {          
} 

@media handheld, screen and (min-device-width : 768px) and (max-device-width : 1024px) { 
    
    
}

.td-review{margin:10px 0 0 0;}
.td-review, .td-review-header{float:left;width:100%}
.td-review-rating{background: url("/images/reviewstar.png") repeat-x;font-size: 0;height: 24px;line-height: 0;overflow: hidden;text-indent: -999em;width: 90px;	 margin: 0 auto; float:left;}
.td-review-rating span{background: url("/images/reviewstar.png") repeat-x; background-position: 0 100%; float: left; height: 17px; display:block;}
.td-review-rating span img{position:relative;height:20px;width:90px}
.td-review-header .td-subheader{float:left;width:100%;color:#999;padding:0;font-size:12px; }
.td-review-title{margin:4px 0 0 10px; color:#222;font-weight:700}